import {render, screen, waitFor} from '@testing-library/react';
import {Welcome} from '../components/welcome';

test('render home page', async () => {
  render(<Welcome />);

  await waitFor(() =>
    screen.getByRole('heading', {
      name: /Welcome to the HSRN dashboard!/,
    })
  );
});
