import {NextApiResponse} from 'next';
import {register} from 'prom-client';
import {setupMetrics} from '../../lib/metrics';

setupMetrics();

export default async (_: {}, res: NextApiResponse) => {
  res.setHeader('Content-Type', register.contentType);
  res.send(await register.metrics());
};
