//import '../styles/global.css'
import {AppProps} from 'next/app';
import {UserProvider} from '@auth0/nextjs-auth0';

export default function App({Component, pageProps}: AppProps) {
  return (
    <UserProvider>
      <Component {...pageProps} />
    </UserProvider>
  );
}
